<button [routerLink]="['/switch-map']">SwitchMap</button>
<button [routerLink]="['/simulate-http-request']">Simulate Http request to test switchMap operator</button>
<button [routerLink]="['/condition-statement-oneline']">Condition statement oneline</button>
<router-outlet></router-outlet>
